﻿<?xml version="1.0" encoding="UTF-8"?>
<ContentView xmlns="http://xamarin.com/schemas/2014/forms" xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml" x:Class="EventQMobileApp.CheckBoxView">
    <ContentView.Content>
        <StackLayout Orientation="Horizontal">
            <Label x:Name="labelCheckBoxName"
                   FontSize="{StaticResource DefaultFontSize}" />

            <ImageButton x:Name="imageCheckBox"
                         Aspect="AspectFit"
                         HeightRequest="20"
                         Clicked="OnImageCheckBox_Clicked" />
        </StackLayout>
    </ContentView.Content>
</ContentView>